a:link
{
	color: orange;
	font-family:Brush Script MT;
		font-size: 20pt ;
		line-height: 24pt ; 
}
a:visited
{
	color: orange; 
	font-family:Brush Script MT;
		font-size: 20pt ;
		line-height: 24pt ;  
} 
a:active 
{
	color: yellow;
	font-family:Brush Script MT;
		font-size: 20pt ;
		line-height: 24pt ; 
}
body
{
	font-family:Harrington;
	font-size: 20pt ;
	line-height: 24pt ;
	Background: #dcdbdd;
	/*Background: #330099;*/
	/*Background: url(Fotos/3_ROOSJES_IN_WATER_AG_SOFT4.jpg);*/
	
	color:orange;
	
	scrollbar-arrow-color:black;
	scrollbar-track-color:grey; 
	scrollbar-face-color:yellow;
	scrollbar-highlight-color:#6495ED; 
	scrollbar-3dlight-color:F2F2FF;
	scrollbar-darkshadow-color:B3B3FF; 
	scrollbar-shadow-color:#0; 
}
table
{
	table-border-color-light: rgb(204,153,255);
	table-border-color-dark: rgb(102,0,102); 
}
h1, h2, h3, h4, h5, h6, h7
{
	font-family:Harrington;
}
h1
{
	color: orange;
	font-size: 20pt ;
	Line-height: 22 pt;
}
h2
{
	color: orange; 
	font-size: 22pt ;
	Line-height: 24 pt;
}
h3
{
	color: orange;
	font-size: 48pt ;
	Line-height: 50 pt; 
}
h4
{
	color: orange;
	font-size: 26pt ;
	Line-height: 28 pt;
}
h5
{
	color: orange;
	font-size: 28pt ;
	Line-height: 30 pt;
}
h6
{
	color: orange;
	font-size: 30pt ;
	Line-height: 32 pt;
}
h7
{
	color: orange;
	font-size: 32pt ;
	Line-height: 34 pt;
}
